ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "526d425d-8380-4c89-8d5b-2a996da0b54d"
    Код: "000436633"
    UIDСценария: "d4c6d1b9-412b-47c4-9622-f7e0b56ee3e5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Чек ККМ. Алкоголь"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Чек ККМ. Алкоголь"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

